> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 复制小组件

> 将现有小组件配置克隆为一个新的草稿。

创建该小组件的一个副本,外观、行为和安全设置均保持一致。返回 `201 Created`。

## 身份验证

需要提供 Bearer 令牌(API 密钥)或仪表盘会话。支持传入 `Idempotency-Key` 请求头。

## 路径参数

<ParamField path="id" type="string" required>
  源小组件配置的 UUID。
</ParamField>

## 响应

<ResponseField name="iframe" type="object">
  新创建的小组件配置(拥有新的 `id`)。
</ResponseField>

## 示例

```bash curl theme={null}
curl -X POST https://www.hitheo.ai/api/v1/iframes/CONFIG_ID/duplicate \
  -H "Authorization: Bearer $THEO_API_KEY"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.